### Hierarchy

- CanvasCompositing
  - CanvasRenderingContext2D

## Index

### Properties

- globalAlpha
- globalCompositeOperation

## Properties

### globalAlpha

globalAlpha: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2990

### globalCompositeOperation

globalCompositeOperation: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2991

Generated using TypeDoc